[Rubygems-developers] [ rubygems-Feature Requests-27853 ] more detailed warning message on uninstall

noreply at rubyforge.org noreply at rubyforge.org
Thu Feb 18 12:50:52 EST 2010


Feature Requests item #27853, was opened at 2010-02-18 17:50
You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=578&aid=27853&group_id=126

Category: None
Group: None
Status: Open
Resolution: None
Priority: 3
Submitted By: Roger Pack (rogerdpack)
Assigned to: Nobody (None)
Summary: more detailed warning message on uninstall

Initial Comment:
Situation:

C:\dev_old\digitalarchive_trunk\monitors>gem uninstall rspec

You have requested to uninstall the gem:
        rspec-1.2.9
after-0.3.1 depends on [rspec (>= 0)]


Feature Request:

C:\dev_old\digitalarchive_trunk\monitors>gem uninstall rspec

You have requested to uninstall the gem:
        rspec-1.2.9
after-0.3.1 depends on [rspec (>= 0)] (development dependency)

Thanks!
-rp

----------------------------------------------------------------------

You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=578&aid=27853&group_id=126


More information about the Rubygems-developers mailing list